Bug 539514 - [abrt] crash detected in blueman-1.21-2.fc12
[abrt] crash detected in blueman-1.21-2.fc12
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: blueman (Show other bugs)
12
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Juan Manuel Rodriguez
Fedora Extras Quality Assurance
abrt_hash:a59e4777
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-11-20 08:02 EST by Maxim Romanov
Modified: 2010-12-03 22:25 EST (History)
35 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-12-03 22:06:28 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: backtrace (3.09 KB, text/plain)
2009-11-20 08:02 EST, Maxim Romanov
no flags Details

  None (edit)
Description Maxim Romanov 2009-11-20 08:02:22 EST
abrt detected a crash.

Attached file: backtrace
cmdline: /usr/bin/python /usr/bin/blueman-manager 
component: blueman
executable: /usr/bin/blueman-manager
kernel: 2.6.31.5-127.fc12.x86_64
package: blueman-1.21-2.fc12
uuid: a59e4777
Comment 1 Maxim Romanov 2009-11-20 08:02:25 EST
Created attachment 372481 [details]
File: backtrace
Comment 2 Daniel Demus 2010-04-06 15:10:36 EDT

Comment
-----
Starting blueman while bluetooth is disabled. You need to use the other bluetooth tool to start bluetooth.
Comment 3 Jean-frederic Clere 2010-05-14 01:58:57 EDT
Package: blueman-1.21-4.fc12
Architecture: x86_64
OS Release: Fedora release 12 (Constantine)


How to reproduce
-----
1. while starting
2.
3.
Comment 4 Jayrome 2010-05-14 08:54:59 EDT
Package: blueman-1.21-4.fc12
Architecture: i686
OS Release: Fedora release 12 (Constantine)


How to reproduce
-----
1. Connect a PC
2. Click "Update services..."
3.
Comment 5 Steven Haigh 2010-08-20 05:54:18 EDT
Package: blueman-1.21-4.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
Tried to refresh services on my BT phone.
Comment 6 Catalin BOIE 2010-09-09 16:05:14 EDT
Package: blueman-1.21-4.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. I selected "Refresh services" on a disconnected device.
2.
3.
Comment 7 Francisco Hauva 2010-10-04 21:20:22 EDT
Package: blueman-1.21-6.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Rawhide)


How to reproduce
-----
1. connect bluetooth phone
2.
3.
Comment 8 balustre 2010-10-20 12:05:36 EDT
Package: blueman-1.21-4.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. On blueman, for my Sony Ericson K330 mobile phone, click on "actualise services"
Comment 9 Juan Hauva 2010-10-24 06:47:56 EDT
Package: blueman-1.21-4.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1.Open Blueman miniaplicación 1.21
2. Trying to Update my Black Berry services and Crash
3.
Comment 10 Bug Zapper 2010-11-04 01:57:20 EDT
This message is a reminder that Fedora 12 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 12.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '12'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 12's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 12 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 11 Daniel Demus 2010-11-10 07:01:18 EST
Package: blueman-1.21-4.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


Comment
-----
I had just paired with a Desire HD, and was about to browse the phone.
The device manager itself doesn't seem to crash BTW, so I could start browsing.
Comment 12 virum 2010-11-21 06:51:28 EST
Package: blueman-1.21-6.fc14
Architecture: i686
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1.china phone
2.ace mobile
3.
Comment 13 niko95omejo 2010-11-23 12:09:36 EST
Package: blueman-1.21-6.fc14
Architecture: i686
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1.Ho aperto il programma e basta
2.
3.
Comment 14 Misha Shnurapet 2010-12-01 10:18:38 EST
Package: blueman-1.21-6.fc14
Architecture: i686
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1.
2.
3.
I don't know
Comment 15 Misha Shnurapet 2010-12-01 12:55:11 EST
Package: blueman-1.21-6.fc14
Architecture: x86_64
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1. Select "Local Services"
2. Check the Access Point
3. Click "blueman (dhcp)"
Comment 16 Bug Zapper 2010-12-03 22:06:28 EST
Fedora 12 changed to end-of-life (EOL) status on 2010-12-02. Fedora 12 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.
Comment 17 Misha Shnurapet 2010-12-03 22:25:55 EST
Please reopen and change version to 14.

Note You need to log in before you can comment on or make changes to this bug.